{
  "arch": "x86_64",
  "build": "h8f04fe6_1",
  "build_number": 1,
  "depends": [],
  "license": "BSD 3-clause",
  "license_family": "BSD",
  "name": "cmake-binary",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1510244380436,
  "version": "3.9.1"
}